span {
    font-size: 12px;
    flex: auto 200px
}

.content {
    display: flex;
    justify-content: space-around;
    padding: 40px;

    @media (max-width: 950px){
        flex-direction: column;
    }
}

p {
    padding: 0;
    font-weight: bold;
    text-align: center;
}

mat-card {
    margin: 0 auto;
    min-width: 100px;
    width: 100%;
    padding: 0;
}

mat-list-item {
    cursor: pointer;
}